{
  "version": "1.0",
  "defaultProvider": "cdnjs",
  "libraries": [
    {
      "library": "twitter-bootstrap@5.0.1",
      "destination": "wwwroot/twitter-bootstrap/",
      "files": [
        "js/bootstrap.min.js",
        "css/bootstrap.rtl.min.css",
        "css/bootstrap.css"
      ]
    }
  ]
}